/* Inserts the client's logo at the top of the privacy gate */

.private-content h1:before {
    background-image: url('https://d24wuq6o951i2g.cloudfront.net/img/events/id/309/3091552/assets/aec.MM_WHT2000x.png'); 
    background-size: contain;
    background-repeat: no-repeat; 
    background-position: center;
    height:15rem;
    width:90%; 
    display: block; 
    padding:5%;
    box-sizing: border-box;
    margin: 0rem auto 2rem auto;
    content: "";
    z-index: 2;
}

/* Removes the display of the venue name */

.private-content h1 {
    color: rgba(255,255,255,0);
    font-size: 0px;
    padding-top:2%;
    padding-bottom:2%;
    clear:both;
    width:100%;
    display:inline-block;
}
/* Inject's the text "Please Drink Responsibly" onto the page above the form label */
.private-content h4:before {
    content: "PLEASE DRINK RESPONSIBLY";
    display:inline-block;
    width:100%;
    padding-bottom:2%;
}

/* Adjust size on mobile */
@media screen and (max-width: 500px) {
    /* decreases size and spacing of logo on mobile */
    .private-content h1:before {
        width: 70%;
        height: 10rem;
        margin-bottom: 1rem;
    }
    /* decreases pre-form text size on mobile */
    .private-content h4 { 
        font-size: 1em;
        margin-bottom:1rem;
    }
    /* increases spacing between lines of text in pre-form text on mobile */
    .private-content h4:before { 
        margin-bottom: .5rem;
    }
    /* decreases space between input fields on mobile */
    .private-content .form-holder #access-code-form input {
        margin: 8px 0px;
    }
}